/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%; height:100%;}

body {    
  font-family: 'Droid Sans', sans-serif;
  height:100%;
  font-size:100%;
  color:#333333;
  /*min-width:980px;*/
        min-width:1040px;
/*  background-color:#f0eeee;*/
  background-color:#3a484d;
  margin:auto;
}


@media only screen 
and (min-width : 1000px){
    body{
        min-width:1000px;
    }
}

.bg {margin:0 auto;min-height:100%; height:auto !important; height:100%;
  font-size:0.75em;
  line-height:1.66667em;
  box-shadow:0 -5px 5px rgba(91,91,91,0.45);
  -moz-box-shadow:0 -5px 5px rgba(91,91,91,0.45);
  -webkit-box-shadow:0 0px 5px rgba(91,91,91,0.45);
}

a {color:#333333; outline:none; font-style:normal; text-decoration:none;}
a:hover {text-decoration:underline;}

.link-u{text-decoration:underline;}

span.error{color:red;}

.wrapper {width:100%; overflow:hidden;}
.home-wrapper{width:100%;overflow:hidden;min-height:372px;}

.buffer1{padding-left:10px;}

.right {text-align:right;}
.f-left {float:left;}
.f-right {float:right;}

.span-light {color:#93aeb8; font-size:15px;}

.b-width {min-width:980px;width:980px;}
.center {margin:0 auto;}
.rel {position:relative;}
.clear {clear:both;}
.center-text{text-align:center;}

.mb_20{margin-bottom:20px;}
.mt_10{margin-top:10px;}

.pb_20{padding-bottom:20px;}
.pt_20{padding-top:20px;}

.color-3 {color:#304753; display:inline-block; padding-bottom:6px; padding-top:6px; font-size:17px; /*font-weight:bold;*/}

.p1 {/*margin-bottom:6px;*/ display:block; text-align:center;}

.dropshadow {
 -moz-box-shadow: 3px 3px 4px #999; /* Firefox */
 -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
 box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */ 
}

.cov-hide{display:none;}

input:focus {
    outline: none; 
}
textarea:focus{
  outline:none;
}

/* Header properties ************************************************************ */
#main-header {min-height:482px; height:482px; background: url(../images/header_bg.png) repeat-x;
margin:0 auto; /*overflow:hidden;*/}
#sub-header{min-height:124px; height:124px; background:url(../images/sub_header_bg.png) repeat-x;}

#header-over {height:442px; background: url(../images/header_bg_over.jpg) no-repeat top center;}
#sub-header-over{height:86px; background: url(../images/sub_page_header.jpg) no-repeat top center;}
h1 {float:left; position:relative;}
h2 {font-size:24px; margin:0px 0 18px; color:#324b57; font-weight:normal;}
h3 {font-size:24px; margin:0px 0 10px; color:#324b57; font-weight:normal;}

h6{float:left;position:relative;font-size:20px; color:#324b57; border-right: 1px solid #c4c4c4;padding-right:10px;margin-right:5px; font-weight:normal;}

h6.reset{float:none;border:none;padding-bottom:6px;padding-top:6px;}

/* Header menu ******************************************************************** */
nav {overflow:hidden;}

.header-menu{margin-left:74px;}
.header-menu ul{padding:0px 0px 0 0;}
.header-menu li{float:left; font-size:15px; position:relative;}
.header-menu li a{display:block; color:#b9b9b9; padding:54px 6px 15px; white-space:nowrap; font-style:normal; text-decoration:none; margin: 0px 11px 0px;}
.header-menu li .active, .header-menu li a:hover{color:#fff; background:#143a4b url(../images/header_menu_over.png) no-repeat bottom center;} /*143a4b*/


/* Search Box ******************************************************************** */
#search-box { float: right; text-align:right; position:absolute; right:0px;top:29px;}
#search-box .search {width: 270px; height: 26px; background: url(../images/search_box.png) no-repeat; float:left; margin-top:2px;}
.inputbox {width:210px; height:21px; background: none; border: none; color:#000; margin-top: 2px; margin-left:2px; margin-right:0px;}
.search-btn{height:26px;width:52px;float:right;}

/* For Non-Javascript submit button on search form
#search-form-top input[type=submit]{background:url('') no-repeat center center;height:26px;width:52px;border:none;color:transparent;font-size:0;}*/

/* Bread Crumbs ****************************************************************** */
.bcrumbs{ margin-left:20px; padding-top:10px; height:32px;}
.breadcrumbs {padding:0px 0px 0px 0px; font-size:12px;color:#324b57;text-transform:lowercase;}
.breadcrumbs a{color:#324b57;}
.breadcrumbs span.last{color:#008dcf;}


/* Slider Properties ************************************************************ */
.slider-wrapper{
  
}

#slider {
  margin:25px 6px 0px;
  width:968px;
  height:330px;
}
#slider2{ margin:20px 4px 20px; width:686px; height:280px;}

/* Content properties ********************************************************** */
#cbground{background-color:#f0eeee;}
#content {
margin:0 auto;
font-size:14px;
color:#333333;
}

.border-box-grey{
border: 5px solid #97a4aa;
}
.cont-text{
line-height:25px;
}
.cont-text p{
margin-bottom:20px;  
}
.cont-text h4{font-size:16px;font-weight:bold;}
.cont-text img{margin:8px;border: 3px solid #97a4aa;}
.cont-text img.thick{border: 5px solid #97a4aa;}
.cont-text a{color:#008ed0;word-wrap:break-word;}
.cont-text img.image-left{margin-left:0px;}
.cont-text img.image-right{margin-right:0px;}
.cont-text img.image-top{margin-top:0px;}
.cont-text img.image-bottom{margin-bottom:0px;}
.cont-text img.image-none{margin-left:0px;margin-right:0px;}
/*.cont-text img.image-box{border: 3px solid #97a4aa;}*/
.cont-text img.image-reset{margin:0px;border:none;}

.cont-text .title{font-size:16px;margin-bottom:15px;}

.cont-text hr{color:#97A4AA;background-color:#97A4AA;border-width:0px;height:1px;}
.cont-text div.hr{height:2px;background:url(../images/hr.gif) repeat}
.cont-text div.hr hr{display:none;}
.cont-text ul, .cont-text ol{list-style-position:inside;}
.cont-text ul li{list-style-image: url(../images/blt.png);padding-left:10px;margin-bottom:10px;}
.cont-text ul ul{margin-left:50px;}
ul.blank-list{list-style-type:none;}
ul.blank-list li{list-style-image: none;}
ul.tight-list li{margin:0;}

.cont-text a.more-link{display:none;font-weight:bold;margin-left:8px;}
.cont-text a.more-c-link{font-weight:bold;background:url(../images/close-arrow.gif) no-repeat left center;padding-left:20px;/*position:absolute;*/right:40px;display:none;}

#jtec{line-height:normal;}

.box{
background-color:#e5e4e4;  
border-style:solid;
border-width:1px;
border-color:#dbd9d9;
}

.multi-col{
height:470px;
/*margin-top:20px;
height:372px;
min-height:372px;*/
}

.multi-col-short{
height:330px;
min-height:100px;*/
}

.single-col{
padding: 30px 20px;
margin-top:20px;
line-height:24px;
}

#quicklinksmenu li{width:100%;padding-left:0px;background:url(../images/border-2.gif) 0 bottom repeat-x;}
#quicklinksmenu a{ display:block;padding-left: 15px;padding-right: 8px;padding-top: 4px;padding-bottom: 1px;line-height:20px;}

.items-more li {width:100%;padding-left:0px;background:url(../images/border-2.gif) 0 bottom repeat-x;}
.items-more a{ display:block;padding-left: 18px;padding-right: 8px;padding-top: 6px;padding-bottom: 8px;line-height:18px;}

.border-bot-tight {width:100%; padding-bottom:1px; padding-left:0px;background:url(../images/border-2.gif) 0 bottom repeat-x; /*margin-bottom:5px;*/}
.home-page-list { /*padding:0px 10px 5px 20px;*/ display:block;
padding-left: 18px;
padding-right: 8px;
padding-top: 6px;
padding-bottom: 18px;
line-height:18px;
}
.sub-page-list{
display:block;
padding: 0px 0px 8px 0px;  
margin-bottom:8px;
}
.categories-list ul ul{margin-left:15px;}
.more-bot{
text-align:right;
position:absolute;
bottom:0px;
right:0px;
padding-bottom:8px;
padding-right:10px;
}
.more-bot a{display:block;padding-right:22px;background:url(../images/more.png) right center no-repeat;}
.more-bot a:hover{color:#000;background:url(../images/more_over.png) right center no-repeat;}
.more-image{padding-left:5px;}

.sub-left{padding-left:20px; padding-right:40px;padding-top:4px;}
.sub-right{padding-right:20px;}

#announce{
margin-top:18px;
padding-bottom:17px;
margin-bottom:20px;
}

.slide{
background-color:#dae0e2;
padding: 6px 14px 6px 5px;
width:672px;
/*width:100%;*/ /*changed for browser zoom issue */
height:66px;
line-height:20px;  
}

.slide img {padding-right:14px;float:left;}
.slide .slide-title {color:#324b57;font-weight:bold;}
.slide .r-more{font-weight:bold;color:#008dcf;padding-left:8px;}

/* Home Page Buttons ************************************************************* */
.hp-button{ margin:0 auto; margin-top:20px; width:280px; }
.hp-button a{ display:block;height:65px; }

#hp-button-1{ background: transparent url(../images/button_1_sprite.jpg) no-repeat; background-position: 0px 0px; }
#hp-button-2{ background: transparent url(../images/button_2_sprite.jpg) no-repeat; background-position: 0px 0px; }
#hp-button-3{ background: transparent url(../images/button_3_sprite.jpg) no-repeat; background-position: 0px 0px; }
#hp-button-4{ background: transparent url(../images/button_4_sprite.jpg) no-repeat; background-position: 0px 0px; }
#hp-button-exide{ background: transparent url(../images/button_exide_sprite.jpg) no-repeat; background-position: 0px 0px; }
#hp-button-comm-fund{ background: transparent url(../images/button_communityfund_sprite.jpg) no-repeat; background-position: 0px 0px; }
#hp-button-name-poll{ background: transparent url(../images/button_poll_sprite.jpg) no-repeat; background-position: 0px 0px; }

#hp-button-1:hover{ background-position: -280px 0px;}
#hp-button-2:hover{ background-position: -280px 0px;}
#hp-button-3:hover{ background-position: -280px 0px;}
#hp-button-4:hover{ background-position: -280px 0px;}
#hp-button-exide:hover{ background-position: -280px 0px;}
#hp-button-name-poll:hover{background-position: -280px 0px;}
#hp-button-comm-fund:hover{ background-position: -280px 0px;}

/* Sub Page Buttons ************************************************************* */
.sub-page-btns{padding-top:30px;}
.sub-button{margin-bottom:15px;width:204px;}
.sub-button a{ display:block; height:65px;}

#sub-button-1{ background: transparent url(../images/sub_button_1_sprite.jpg?v=1) no-repeat; background-position: 0px 0px; }
#sub-button-2{ background: transparent url(../images/sub_button_2_sprite.jpg?v=1) no-repeat; background-position: 0px 0px; }
#sub-button-3{ background: transparent url(../images/sub_button_3_sprite.jpg?v=1) no-repeat; background-position: 0px 0px; }
#sub-button-4{ background: transparent url(../images/sub_button_4_sprite.jpg?v=1) no-repeat; background-position: 0px 0px; }
#sub-button-exide{ background: transparent url(../images/sub_button_exide_sprite.jpg) no-repeat; background-position: 0px 0px; }
#sub-button-name-poll{ background: transparent url(../images/sub_button_poll_sprite.jpg) no-repeat; background-position: 0px 0px; }
#sub-button-comm-fund{ background: transparent url(../images/sub_button_communityfund_sprite.jpg) no-repeat; background-position: 0px 0px; }

#sub-button-1:hover{ background-position: -204px 0px;}
#sub-button-2:hover{ background-position: -204px 0px;}
#sub-button-3:hover{ background-position: -204px 0px;}
#sub-button-4:hover{ background-position: -204px 0px;}
#sub-button-exide:hover{ background-position: -204px 0px;}
#sub-button-name-poll:hover{background-position: -204px 0px;}
#sub-button-comm-fund:hover{background-position: -204px 0px;}

/* Form properties ************************************************************** */
span.customStyleSelectBox { font-size:12px; color:#727272;background:url(../images/select.png) no-repeat; width:202px; padding-left:10px; /*padding: 0 42px 0 10px;*/ height:21px;}
span.customStyleSelectBox.changed {}
.customStyleSelectBoxInner { }



/* Featured Articles ********************************************************* */
.blog-featured h2 {font-size:14px; font-weight:bold;margin:0;padding:0;}
.blog-featured p{margin-bottom:12px;}
.blog-featured .item-separator{width:100%;height:5px;background:url(../images/border-2.gif) 0 bottom repeat-x;margin-bottom:12px;}

/* Search properties ************************************************************ */
.searchintro{font-size:17px;color:#324b57;padding-bottom:15px;}
.search-form{padding:10px 15px;}
#searchForm{margin-bottom:20px;}
.form-limit{font-size:13px; display:inline;}
.form-limit ul{padding: 0px 0px 0 0; display:inline;}
.form-limit ul li{position:relative; padding:5px 1px 2px;display:inline;/*display:table-cell;*/}
.form-limit ul .active{color:#DF4103;}

.ordering-label{padding-right:8px;}
.ordering-box{display:inline;padding:0;float:right;}

.ordering-box select{
width:212px;
height:21px;
margin:0;
}

.ordering-box select option{
padding-left:10px;
font-size:12px;
color:#727272;
}

ul.pdf-list li a, ol.pdf-list li a{background:url(../images/pdficon_small.png) center right no-repeat;padding-right:20px;}
a.pdf-link{background:url(../images/pdficon_small.png) center right no-repeat;padding-right:20px;}
a.press-rel{background:url(../images/pdficon_small.png) center left no-repeat;padding-left:20px;}

.result-border{padding:0px 12px 12px;background:url(../images/border-2.gif) 0 bottom repeat-x; margin-bottom:12px;}
.result-noborder{padding:0px 12px 12px; margin-bottom:12px;}
.result-title{font-size:14px;font-weight:bold;}
.result-text{line-height:20px;}
.result-more{font-weight:bold;color:#008dcf;}
span.highlight{color:#DF4103;background-color:transparent;font-weight:normal;padding:0;}

/* Article Paging ************************************************************ */
.pagenavcounter{font-size:90%;margin-bottom:20px;}
.pagination p.counter{float:left;}

/* Search Paging ************************************************************* */
.pagination{padding-right:15px;padding-top:10px;margin-bottom:40px;height:30px;}
.pagination ul{float:right;}
.pagination ul li{float:left;position:relative;padding:0px 3px;list-style-image:none;}
.pagination ul li span{color:#df2703;}

.pagination ul .pagination-prev, .item-page div.pagination ul li{padding-right:20px;}
.pagination-prev a{background:url(../images/page_prev.png) no-repeat; padding-right:20px;padding-bottom:2px;}
.pagination-prev a:hover{background:url(../images/page_prev_over.png) no-repeat; }
.pagination-prev span{background:url(../images/page_prev_off.png) no-repeat; padding-right:20px;padding-bottom:2px;}

.pagination ul .pagination-next{padding-left:20px;}
.pagination-next a{background:url(../images/page_next.png) no-repeat;padding-right:20px;padding-bottom:2px;}
.pagination-next a:hover{background:url(../images/page_next_over.png) no-repeat; }
.pagination-next span{background:url(../images/page_next_off.png) no-repeat; padding-right:20px;padding-bottom:2px;}

.pagination ul .pagination-start{position:absolute;visibility:hidden;}
.pagination ul .pagination-end{position:absolute;visibility:hidden;}

/* Joomla Forms **************************************************************** */
.cov-form{line-height:1;padding:15px;}
.cov-form label{position:absolute;padding-top:5px;}
.cov-form input.txtbox{border:1px solid #a7a6a6;margin-left:150px;margin-bottom:10px;background:url('../images/txtbox.png') no-repeat; padding:0px 3px 0px 7px; height:21px;width:251px;}
.cov-form input.radiobtn{margin-left:150px;margin-bottom:4px;}
.cov-form input.radiobtn.last{margin-bottom:10px;}
.cov-form input.file{margin-left:150px;margin-bottom:10px;}
.cov-form textarea{border:1px solid #a7a6a6;margin-left:150px;margin-bottom:10px;background:url('../images/textarea.png') no-repeat #fff; padding:0px 4px;resize:none;height:66px;width:253px;}
.cov-form .form-select{display:inline-block;margin-left:150px;margin-bottom:10px;}
.cov-form .form-select select{width:261px;margin:0;}
.cov-form .form-select select option{padding-left:10px;}
.cov-form span.customStyleSelectBox
{background:url(../images/select-form.png) no-repeat; width:251px; padding-left:10px;/*padding: 0 42px 0 10px;*/ height:21px;}
.cov-form .form-select.required span.customStyleSelectBox{background:url('../images/select-form-required.png') no-repeat;}
.cov-form span.customStyleSelectBoxInner{padding-top:4px;}

.cov-form input.required{background:url('../images/txtboxreq.png') no-repeat;}
.cov-form textarea.required{background:url('../images/textarea-required.png') no-repeat #fff;}
.cov-form img.captcha{margin:0px 0px 0px 150px;border:1px solid #a7a6a6;}
.cov-form span.cap-msg{font-size:9px;margin-left:150px;padding-bottom:3px;}
.cov-form input.submit-btn{}
.cov-form div.buttons{text-align:right;width:411px;}

/* Multi Box Forms */
.cov-form.multi-box{padding:0;}
.cov-form.multi-box .box{margin-bottom:10px;}
.cov-form .box-title{padding:15px;font-size:17px;color:#304753;font-weight:bold;background:url(../images/border-2.gif) 0 bottom repeat-x;margin-bottom:12px;}
.cov-form .box-title p{font-size:14px;font-weight:normal;margin-top:10px;margin-bottom:0px;}


.req-example{display:inline-block;width:7px;height:7px;background:url('../images/required.png') no-repeat center center;}

#alert-form label, #non-emerg-form label{margin-left:15px;width:200px;}
#non-emerg-form input,
    #non-emerg-form textarea,
    #non-emerg-form .form-select,
    #non-emerg-form img.captcha,
    #non-emerg-form span.cap-msg{margin-left:240px;}

#alert-form input,
    #alert-form textarea,
    #alert-form .form-select,
    #alert-form img.captcha,
    #alert-form span.cap-msg{margin-left:240px;}    

#non-emerg-form .form-select.narrow select{width:100px;}
#non-emerg-form .form-select.narrow span.customStyleSelectBox{width:100px;background:url('../images/select-narrow.png') no-repeat;}

#alert-form span.example, #non-emerg-form span.example{font-size:12px;padding-top:6px;display:inline-block;}
#non-emerg-form textarea{margin-bottom:14px;}

#alert-form .buttons, #non-emerg-form .buttons{width:502px;}
#alert-form .buttons a, #non-emerg-form .buttons a{/*display:inline-block;*/margin-left:10px;}

/* Footer properties ************************************************************ */
footer { min-height:219px; height:219px; background: url(../images/footer.png) repeat-x;
margin:0 auto; color:#d7d7d7; font-size:14px; display:block; }


footer a {color:#d7d7d7;}
footer a:hover{color:#fff;}

#footer-content {
  position:relative;
  overflow:hidden;
  margin:0 auto;
  padding: 25px 0 0 0;
}

#footer-left{
position:relative;
float:left;  
padding-top:17px;
line-height:18px;
width:400px;
/*vertical-align:middle;*/
}

#footer-right{
float:right;
padding-top:17px;
background: url(../images/footer-logo.jpg) no-repeat right top;
width:435px;
height:80px;
}

#footer-stamp{
position:absolute;
left:436px;  
}

.foot-text{position:absolute; left:74px;/* width:270px;*/}
.icons{padding-bottom:2px; vertical-align:middle;}
.icons-desc{vertical-align:middle;padding-right:10px;}

/* Footer menu ************************************************************** */
.footer-menu{
margin:0 auto;
display:table;
color:#9aa6a9;
font-size:12px;
}

.footer-menu ul{
padding: 0px 0px 0 0;
display:table-row;
}

.footer-menu li{
position:relative;
padding:20px 11px 5px;
display:table-cell;
}

.footer-menu li a{
/*color:#6d7a7e;*/
color:#9aa6a9;
display:block;
white-space:nowrap;
text-decoration:none;
}

.footer-menu li .active, .footer-menu li a:hover{
color:#fff;
}

/* Side Menu ********************************************************** */
#cov-side-menu li{width:100%;}
#cov-side-menu li.top{background:url(../images/border-2.gif) 0 bottom repeat-x;padding:0px 0px 8px 0px;margin-bottom:8px;}
#cov-side-menu li.top-mt{background:url(../images/border-2.gif) 0 bottom repeat-x;padding:0px 0px 0px 0px;margin-bottom:8px;}
#cov-side-menu li a{display:block;}
#cov-side-menu li a.p-bt{padding-bottom:10px;}
#cov-side-menu a.active{font-weight:bold;color:#008ed0;}
#cov-side-menu a.drop{background:url(../images/menu_down.gif) no-repeat;background-position: 100% 30%;padding-right:12px;}

#cov-side-menu li ul{margin-left:20px;}
#cov-side-menu li li a{font-size:13px;padding-bottom:10px;margin-bottom:0px;}


/* Log-in ************************************************************ */
.login-fields label {position:absolute;}
.login-fields input {margin-left:80px;}
.login button {margin-left:80px;margin-bottom:10px;}
.login-functions {font-size:12px;line-height:20px;}

/* Tooltip ********************************************************** */
.tip-wrap{font-size:12px;background-color:#fff;padding:10px;background-color:#e5e4e4;
border-style:solid;border-width:1px;border-color:#dbd9d9;}
.tip-title{font-weight:bold;padding-bottom:5px;}
.tip-text{line-height:20px;}

/* XMap ****************************/
#xmap .level_0{margin-bottom:20px;}
#xmap li{margin-bottom:0px;}

/* WebLink container ******************/
#cov-rss-latest-docs ul{list-style-position: outside;margin-left:30px;}
.weblink-cont h6{float:none;border:none;}
.weblink-cont .sub-square{background-color:#dae0e2;padding:6px 14px 6px 5px;width:672px;line-height:20px;height:120px;}
.weblink-cont .weblink-title{margin-bottom:10px;}
.weblink-cont img {float:left;}
.weblink-cont .weblink-link{display:block;font-weight:bold;padding-left:70px;padding-top:18px;}

/* Website Policies *********************/
.web-policy span.pol-title{display:block;font-weight:bold;margin-bottom:10px;}
.web-policy span.indent{margin-left:36px;font-style:italic;}
.web-policy ul{list-style-position:outside;margin-left:50px;margin-bottom:20px;}
.web-policy ul li{margin-bottom:0px;}


#hr-form.cov-form input.txtbox{margin-left:200px;}
#hr-form.cov-form textarea{margin-left:200px;resize:auto;background-image:none;height:190px;}
#hr-form.cov-form img.captcha{margin:0px 0px 0px 200px;}
#hr-form.cov-form span.cap-msg{margin-left:200px;}
#hr-form.cov-form div.buttons{width:461px;}
#hr-form.cov-form input.radiobtn{margin-left:200px;}
#hr-form.cov-form input.file{margin-left:200px;}

ul.hr-policy-list{list-style-position:outside;margin-left:40px;list-style-type:upper-roman;}
ul.hr-policy-list li{list-style-image:none;margin:0;padding:0;}
ul.hr-policy-list li ul{list-style-position: outside;list-style-type:decimal;margin-bottom:10px;}

ol.intent-list{list-style-type:decimal;list-style-position:outside;margin-left:40px;margin-bottom:20px;} 
ol.intent-list li{padding-left:5px;} 
ol.intent-list ul{margin-left:40px;list-style-position:outside;} 

/* Polls */
.poll-box .graph{width:600px;position:relative;/*right:30px;*/}
.poll-box .poll-row{width:100%;position:relative;margin-bottom:12px;}
.poll-box .bar-title{position:absolute;width:240px;font-weight:bold;text-align:right;line-height:20px;}
.poll-box .bar-container{position:relative;width:220px;height:20px;margin:0px 0px 0px 256px;padding-top:2px;}
.poll-box .bar-container div{background-color:#df4103;height:20px;}
.poll-box .bar-container strong{position:absolute;right:-40px;top:0px;overflow:hidden;}
#housing-poll-results p{margin-top:20px;margin-left:256px;margin-bottom:0px;}

/* Custom page rules */
body.article-88 .article-title{font-weight:bold;}
body.article-114 .cont-text ul{margin-bottom:20px;}
body.article-114 .cont-text h5{margin-top:20px;margin-bottom:6px;}
body.category-226 h3, body.category-226 h4{margin-bottom:20px;} 

/* Tables */
.cs-table tr td{height:40px;padding-right:14px;}
.tbl-alerts{width:680px;margin-left:15px;}
.tbl-alerts thead tr{/*background:url(../images/border-2.gif) 0 bottom repeat-x;*/}
.tbl-alerts thead tr th.th0{text-align:left;font-size:17px;color:#304753;font-weight:bold;padding:15px 0px;}
.tbl-alerts thead tr th.th1{font-weight:normal;}

.tbl-alerts tr{height:32px;}
.tbl-alerts td{text-align:center;}
.tbl-alerts tr.alrt-row-title td{padding-bottom: 6px;}
.tbl-alerts tbody td{padding-bottom:8px;}
.tbl-alerts tr.spacer td{padding-bottom:12px;}
#alert-form table.tbl-alerts input{margin-left:0px;}
.tbl-alerts span.sui-title{font-size:10px;}
.tbl-alerts input.sui-txt{margin:0;width:100px;}

/* Hide titles */
body.category-261 h3.article-title,
body.category-262 h3.article-title,
body.category-256 h3.article-title,
body.category-240 h3.article-title
    {display:none;}
    
/* custom page css */
body.article-112 .item-page ul {list-style-position: outside;margin-left:40px;margin-bottom:20px;}
body.article-112 .item-page h5 {margin-bottom:6px;}
body.article-112 .item-page hr {margin-bottom:20px;}
body.article-112 .item-page ul.actions{display:none;}
body.article-112 .item-page h1{display:none;}
    
.fb-like-box{padding-bottom:6px;overflow:hidden;height:100px;max-height: 100px;}

#map-canvas{display:none;width:696px;height:300px;background-color:#CCC;}

/* Reset for Joomla *************************************************** */
#article-index{visibility:hidden;position:absolute;width:0px; height:0px;}
.blog-featured h1{float:none; font-size:24px; margin:0px 0 18px; color:#324b57; font-weight:normal;}
.search h1{position:absolute;visibility:hidden;}
.items-more h3 {position:absolute; visibility:hidden;}